<?php
$page_title = 'Тренировочный зал';
include_once 'conf/dbc.php';
include_once 'conf/session_start.php';
include_once 'conf/head.php';
include_once 'conf/top.php';

$train = $pdo->query("SELECT * FROM train WHERE id = '".($user['t_sila'] - 599)."'")->fetch();
$train2 = $pdo->query("SELECT * FROM train WHERE id = '".($user['t_bron'] - 599)."'")->fetch();
$train3 = $pdo->query("SELECT * FROM train WHERE id = '".($user['t_hp'] - 599)."'")->fetch();
switch($_GET['stat']){
default:
echo'<div class="profile"><center>Тренировочный зал</center></div>';
echo'<div class="r6">Здесь вы можете увеличить свои параметры.</div>';
echo'<div class="name">Сталкерская мощь</div>';
echo'<div class="r6">Данный вид параметра увеличивает атаку пистолета и автомата при наличии таковых.</div>';
echo'<a class="l-g">Уровень: '.($user['t_sila']-600).' <font color="green">(+'.(($user['t_sila'] - 600) * 1).')</font></a></div>';
echo'<div class="menu"><a href="?stat=sila">Поднять уровень '.$train['cena'].' Хабара</a></div>';
echo'<div class="name">Спец. броня</div>';
echo'<div class="r6">Данный вид параметра увеличивает броню.</div>';
echo'<a class="l-g">Уровень: '.($user['t_bron']-600).' <font color="green">(+'.(($user['t_bron'] - 600) * 1).')</font></a></div>';

echo'<div class="menu"><a href="?stat=bron">Поднять уровень '.$train2['cena'].' хабара</a></div><br>';
echo'<div class="name">Мощное здоровье</div>';
echo'<div class="r6">Данный вид параметра увеличивает максимальный запас здоровья.</div>';
echo'<a class="l-g">Уровень: '.($user['t_hp']-600).' <font color="green">(+'.(($user['t_hp']-600) * 2).')</font></a></div>';
echo'<div class="menu"><a href="?stat=hp">Поднять уровень '.$train3['cena'].' хабара</a></div>';
break;
case 'sila':
if($user['habar'] < $train['cena']){
echo'<div class="podmenu">Не достаточно хабара!</div>';
include_once 'conf/navig.php';
include_once 'conf/foot.php';
exit();
}
$pdo->exec("UPDATE users SET t_sila = t_sila + '1', habar = habar - '".$train['cena']."' WHERE id = '".$user['id']."'");
header('location: /train.php');
break;
case 'bron':
if($user['habar'] < $train2['cena']){
echo'<div class="podmenu">Не достаточно хабара!</div>';
include_once 'conf/navig.php';
include_once 'conf/foot.php';
exit();
}
$pdo->exec("UPDATE users SET t_bron = t_bron + '1', habar = habar - '".$train2['cena']."' WHERE id = '".$user['id']."'");
header('location: /train.php');
break;
case 'hp':
if($user['habar'] < $train3['cena']){
echo'<div class="podmenu">Не достаточно хабара!</div>';
include_once 'conf/navig.php';
include_once 'conf/foot.php';
exit();
}
$pdo->exec("UPDATE users SET t_hp = t_hp + '1', habar = habar - '".$train3['cena']."' WHERE id = '".$user['id']."'");
header('location: /train.php');
break;
}
include_once 'conf/navig.php';
include_once 'conf/foot.php';
?>